@charset "UTF-8";

.news-con {
  padding-top:3rem;
  font-size:0.9rem;
  line-height:170%;
  background-color: rgba(0, 59, 143, 0.05);
  margin-bottom:5rem;
}

.news-con p {
  margin-bottom:2rem;
}

.news-con-title {
  font-size:1.3rem;
  font-weight:700;
}

.news-index a {
  color:#003B90;
  text-decoration:underline;
}

.news-index a:hover {
  text-decoration:none;
}

.news-index dl {
  border-bottom:1px solid #ddd;
  padding-bottom:0.7rem;
  margin-bottom:1rem;
}

.news h5 {
  font-weight:700;
  border-bottom:1px solid #ccc;
  padding-bottom:1rem;
  margin-bottom:1rem;
  font-size:1.1rem;
}

.page-item.active .page-link {
  background-color: #003B90;
  border-color: #003B90;
}

.pagination a {
  text-decoration:none;
}